﻿/* GLOBAL */
html{
	height:101%;
}
body{
	margin:0;padding:0;
	background-color:#FFFFFF;
	color:#000000;
	z-index:10;
	height:100%;

}
td,input,button,select,body {font-family:"lucida Grande",Verdana;font-size:12px;} 
body.mailiframe{
	margin:10px;
	background-color:#FFFFFF;
	line-height:150%;
}
FORM{margin:0;padding:0;}
TD{vertical-align:top;}
A{text-decoration:none;color:#333333;}
#content pre{
        white-space: pre-wrap;
        white-space: -moz-pre-wrap;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
}

body .mailiframe pre{
     font-size: medium;/*或其他大小控制*/
}


/*换行*/
body.mailiframe *{
        white-space: -moz-pre-wrap;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
}

/*小字体*/
body.mailiframe pre{
        font-size:small;
}


#loading{
	position:absolute;top:2px;left:500px;
	height:26px;padding:2px 20px 2px 20px;
	background:#80B5EC url(menu_bar_b.png) repeat-x scroll 0 -950px;
	border:1px solid #9B9B9B;
	color:#222222;
	font-style:italic;
	font-size:110%;
	font-weight:bold;
	z-index:100;
}
.absolute{position:absolute;top:0;left:0;z-index:99;}

/*login*/
.loginkk{background:url(loginbg.jpg); width:571px; height:281px; margin-top:150px; }
.loginkk #table1{width:100%;}
.loginkk #table1 tr td{color:#fff; font-size:16px; font-weight:bold; width:100%; text-align:center}
/*login end */

/*header*/
#header{}
.headeri{height:68px;background:url(menu_X.gif) repeat-x scroll 0 -0px;color:#FFF;}
#header1{width:211px; text-align:center}
#header1 img{ height:51px; width:187px; margin-top:4px; }
#header A{text-decoration:none;color:#fff;}
#header12{ padding-right:6px;}
#header22{padding-right:6px;}
/*header end*/

/*main_left */
#main_left{ width:186px; height:575px; background:url("menu_Y.gif") repeat-y scroll -9800px 0 transparent}
#main_left .menu_bar{}
.usageinfo{ text-align:center;color: #000; line-height:30px; font-weight:700;	}
#composermenu{background:url(menu_Y.gif) no-repeat -9600px -98px	}
#composermenu .menu_i .bt{margin-left:18px;width:88%; margin-top:4px;}

.menu_i{padding:0px 0px;}

  /*bt code */
  .bt1{	width:3px;}
  
   #main_left .on .bt2,#main_left .on .bt3, #main_left .on .bt5{background:transparent url(menu_X.gif) repeat scroll 0 -69px;}  
   #main_left .on .bt1{	background:transparent url(menu_X.gif) no-repeat scroll 0px -96px;}  
   #main_left .on .bt4{	background:transparent url(menu_X.gif) no-repeat scroll -7px -96px;}  
   
   
   #main_left .select{background: url("menu_X.gif") repeat-x scroll 0 -650px #CCCCCC; width:99%;}  
   #main_left .select .bt3{ color:#FFF} 
   #main_left .select .on .bt3{ color:#000} 
   
  
  .on .bt1{	background:transparent url(menu_bar.png) no-repeat scroll -720px -51px;}
  .bt_compose{background:transparent url(menu_Y.gif) no-repeat scroll -0px 0;}
  .bt_inbox{background:transparent url(menu_Y.gif) no-repeat scroll -50px 0;}
  .bt_drafts{background:transparent url(menu_Y.gif) no-repeat scroll -100px 0;}
  .bt_sent{background:transparent url(menu_Y.gif) no-repeat scroll -150px -1px;}
  .bt_junk{background:transparent url(menu_Y.gif) no-repeat scroll -200px 0;}
  .bt_trash{background:transparent url(menu_Y.gif) no-repeat scroll -250px 0;}
  .bt_box{background:transparent url(menu_Y.gif) no-repeat scroll -400px 0;}
  .bt_setting{background:transparent url(menu_Y.gif) no-repeat scroll -300px 0;}
  .bt_notice{background:transparent url(menu_Y.gif) no-repeat scroll -1300px 0;}
  .bt_person{background:transparent url(menu_Y.gif) no-repeat scroll -350px 0;}
  .bt_letterpaper{background:transparent url(menu_Y.gif) no-repeat scroll -900px 0;}
  
  .bt_read{background:transparent url(menu_Y.gif) no-repeat scroll -1050px -50px;}
  .bt_unread{background:transparent url(menu_Y.gif) no-repeat scroll -1050px -0px;}
  
  #main_left .bt_img{width:17px;height:17px;overflow:hidden;}
  /* bt code end */
  
#boxlist, .boxlist{	padding:0px;background:url(menu_Y.gif) no-repeat -9600px -98px;overflow:hidden;}
#boxlist .unseen{margin-top:2px;}
.menu_i .bt{width:100%;float:none;margin-left:0px;}
.menu_i .bt .bt2{ width:40px; }
.menu_i .bt .bt2 div{ float:right; }
.menu_splitor{ font-size:1px;height:2px; min-height:2px;overflow: hidden;background:url(menu_Y.gif) no-repeat -9600px -98px; }


.maincontent{margin:auto 5px;padding:0px;min-height:500px;border:1px solid #ccc;background:#fff none repeat scroll 0 0;}

#vm_maincontent{ }


/*main_left end */


/*ml_mainmenu*/
#ml_mainmenu{margin:auto 5px; padding-left:4px;}
#main_right{height:575px;}
#main_right .menu_bar{	height:29px;padding-top:2px;background:#ccc url(menu_X.gif) repeat-x scroll 0 -173px;}


   #main_right .on .bt2,#main_right .on .bt3, #main_right .on .bt5{background:transparent url(menu_X.gif) repeat scroll 0 -69px;}  
   #main_right .on .bt1{	background:transparent url(menu_X.gif) no-repeat scroll 0px -96px;}  
   #main_right .on .bt4{	background:transparent url(menu_X.gif) no-repeat scroll -7px -96px;} 
      
   

/*ml_mainmenu end */




/*main_right**/
.bt .bt_re{background:transparent url(menu_Y.gif) no-repeat scroll -500px -0px;}
.disable .bt_re{background:transparent url(menu_Y.gif) no-repeat scroll -500px -50px; }
.bt .bt_forward{background:transparent url(menu_Y.gif) no-repeat scroll -550px -0px;}
.disable .bt_forward{background:transparent url(menu_Y.gif) no-repeat scroll -550px -50px;}

.bt .bt_delete{background:transparent url(menu_Y.gif) no-repeat scroll -850px -0px;}
.disable .bt_delete{background:transparent url(menu_Y.gif) no-repeat scroll -850px -50px;}
.bt .bt_move{background:transparent url(menu_Y.gif) no-repeat scroll -950px -0px;}
.disable .bt_move{background:transparent url(menu_Y.gif) no-repeat scroll -950px -50px;}
.bt .bt_send{background:transparent url(menu_Y.gif) no-repeat scroll -600px -0px;}
.disable .bt_send{background:transparent url(menu_Y.gif) no-repeat scroll -600px -50px;}
.bt  .bt_savedraft{background:transparent url(menu_Y.gif) no-repeat scroll -650px 0;}
.disable  .bt_savedraft{background:transparent url(menu_Y.gif) no-repeat scroll -650px -50px;}
.bt  .bt_att{background:transparent url(menu_Y.gif) no-repeat scroll -700px 0;}
.disable  .bt_att{background:transparent url(menu_Y.gif) no-repeat scroll -700px -50px;}

.disable .bt3{ color:#999}


  #main_right .bt_img{width:17px;height:17px;overflow:hidden;}
  #main_right .bt2{width:20px;}
  
#cm_mainmenu{margin:auto 5px; padding-left:4px;}
#vm_mainmenu{margin:auto 5px; padding-left:4px;}  
#cf_mainmenu{margin:auto 5px; padding-left:4px;} 
#yz_mainmenu{margin:auto 5px; padding-left:4px;} 
#sl_mainmenu{margin:auto 5px; padding-left:4px;} 
#contact_mainmenu{margin:auto 5px; padding-left:4px;} 
#service_mainmenu{margin:auto 5px; padding-left:4px;} 
#secure_mainmenu{margin:auto 5px; padding-left:4px;} 
#css_mainmenu{margin:auto 5px; padding-left:4px;} 
#stationery_mainmenu{margin:auto 5px; padding-left:4px;} 
#stationery_maincontent #stationery_div{
	overflow:scroll;
	overflow-x:hidden;
	width:100%;
}

#domain_mainmenu{margin:auto 5px; padding-left:4px;} 

.ptab{display:block}
.ptab_m{position:relative;height:32px;background: #D9D9D9 url(menu_X.gif) repeat-x 0 -281px; margin:auto 5px; line-height:32px; }
.ptab_b{ float:left; width:100%;}

#main_right #right_outer .ptab_m .ptab_mi div{float:left}
#main_right #right_outer .ptab_m .s div{float:left}



#main_right #right_outer .ptab_m .ptab_mi{height:23px; margin-top:4px; margin-bottom:4px;background:#ccc url(menu_X.gif) repeat-x 0 -505px;}
#main_right #right_outer .ptab_m .ptab_mi .ptab_mi_l{height:23px; width:8px; background:#ccc url(menu_X.gif) no-repeat 0 -450px;}
#main_right #right_outer .ptab_m .ptab_mi .ptab_mi_pic{ display:none;height:23px; width:19px; background:url(menu_Y.gif) no-repeat scroll -1400px -48px transparent;}
#main_right #right_outer .ptab_m .ptab_mi .ptab_mi_txt{text-align:left;height:23px;  color:#333;width:50px; overflow:hidden; padding-left:3px;padding-right:9px; line-height:23px;}
#main_right #right_outer .ptab_m .ptab_mi .ptab_mi_close{height:23px; width:11px; background:url(menu_Y.gif) no-repeat scroll -1350px 2px transparent;}
#main_right #right_outer .ptab_m .ptab_mi .ptab_mi_r{height:23px; width:9px; background:#ccc url(menu_X.gif) no-repeat 0 -476px;}


#main_right #right_outer .ptab_m .s{height:23px; margin-top:4px;background:#ccc url(menu_X.gif) repeat-x 0 -605px;}
#main_right #right_outer .ptab_m .s .ptab_mi_l{height:23px; width:8px; background:#ccc url(menu_X.gif) no-repeat 0 -550px;}
#main_right #right_outer .ptab_m .s .ptab_mi_pic{display:none;height:23px; width:19px; background:url(menu_Y.gif) no-repeat scroll -1400px 2px transparent;}
#main_right #right_outer .ptab_m .s .ptab_mi_txt{ text-align:left;height:23px; color:#fff; width:50px; overflow:hidden; padding-left:3px;padding-right:9px; line-height:23px;}
#main_right #right_outer .ptab_m .s .ptab_mi_close{height:23px; width:11px; background:url(menu_Y.gif) no-repeat scroll -1350px 2px transparent;}
#main_right #right_outer .ptab_m .s .ptab_mi_r{height:23px; width:9px; background:#ccc url(menu_X.gif) no-repeat 0 -576px;}


#main_right #right_outer .ptab_m .on{height:23px; margin-top:4px;background:#ccc url(menu_X.gif) repeat-x 0 -605px;}
#main_right #right_outer .ptab_m .on .ptab_mi_l{height:23px; width:8px; background:#ccc url(menu_X.gif) no-repeat 0 -550px;}
#main_right #right_outer .ptab_m .on .ptab_mi_pic{display:none;height:23px; width:19px; background:url(menu_Y.gif) no-repeat scroll -1400px 2px transparent;}
#main_right #right_outer .ptab_m .on .ptab_mi_txt{text-align:left;height:23px; color:#fff;width:50px; overflow:hidden; padding-left:3px;padding-right:9px; line-height:23px;}

#main_right #right_outer .ptab_m .on .ptab_mi_r{height:23px; width:9px; background:#ccc url(menu_X.gif) no-repeat 0 -576px;}

#main_right #right_outer .ptab_m .on .ptab_mi_close_on{height:23px; width:11px; background:url(menu_Y.gif) no-repeat scroll -1350px -48px transparent;}

.ptab_mi{
	float:left;
	background-color:#F2F9FF;
	text-align:center;
	margin-right:0.2em;
	cursor:pointer;
	overflow:hidden;
}
.ptab_m .s{
	background-color:#99AABD;
	color:#222222;
}



.unseen_nofriend .wx .s2{ background:url(menu_Y.gif) no-repeat scroll -1050px 0 transparent; width:17px; height:17px; }
.unseen_friend .wx .s2{ background:url(menu_Y.gif) no-repeat scroll -1000px 0 transparent; width:17px; height:17px; }

.seen_nofriend .wx .s2{ background:url(menu_Y.gif) no-repeat scroll -1050px -50px transparent; width:17px; height:17px; }
.seen_friend .wx .s2{ background:url(menu_Y.gif) no-repeat scroll -1000px -50px transparent; width:17px; height:17px; }

.folder_list .unseen {font-weight:bold;}

.folder_list .unseen_friend {font-weight:bold;}
.folder_list .unseen_nofriend {font-weight:bold;}
/*main_right* end */

/*全部展开*/
.viewmail_list{
        margin:5px 50px 20px 50px;
        padding:10px;
        border:1px solid #666;
}
.folder_list .viewmail_list td{
        text-align:left;
        padding-left:0;
}
/*全部展开 end*/



/*
.grey_all{position:absolute;top:0;left:0;background: #CCCCCC none repeat scroll 0 0;z-index:50; filter:alpha(opacity=5); opacity:0.05;}
 */
.grey_all{position:absolute;top:0;left:0;background: transparent;z-index:50;}
.hint{
	position:absolute;
	z-index:60;
}
.hint_sender{
	padding:10px;
	border:1px solid #d4cfcc;
	background:#FFF none repeat scroll 0 0;
	line-height:200%;
	width:200px;
	overflow:hidden;
}
.wdrag{
	position:absolute;
	
}
.wdrag_t{
	cursor:move;
}
.from a{font-weight:bold;color:#F00;font-size:17px;
}
.to a{ font-weight:bold;color:#F00;font-size:17px;}
.cc a{ font-weight:bold;color:#F00;font-size:17px;}

.label{width:60px;vertical-align:middle; }
/* menudrop */
.menudrop{
	position:absolute;
	z-index:60;
	padding:1px;
	background-color:#fff;
	border:1px solid #ccc;
}
.menudrop .on{
	background-color:#f3f3f3;
	cursor:pointer;
}
.menudrop td.td1{width:5px;}
.menudrop td.td3{padding-left:5px;}
.menudrop td.td4{width:5px;}
.menudrop td.tds{height:5px;}
.menudrop td.tds HR{height:1px;}
/*button*/

.bt{
	height:26px;
	cursor:pointer;
	float:left;
	vertical-align:middle;
}
.bt td{vertical-align:middle; line-height:26px;}

.disable{ cursor: default;}

.bt2{width:26px;padding:0 1px 0px 1px;}
.bt3{padding-left:3px;padding-right:3px;}
.on .bt2,.on .bt3, .on .bt5{
	background:transparent url(menu_bar_b.png) repeat scroll 0 -300px;
}
.bt4{
	width:3px;
}
.on .bt4{
	background:transparent url(menu_bar.png) no-repeat scroll -750px -51px;
}
.bt5{
}
.bt_drop{
	width:9px;
	background:transparent url(menu_bar.png) no-repeat scroll -1449px 3px;
}
/*button img */
.bt_img{width:24px;height:24px;overflow:hidden;}
/*.bt_re{background:transparent url(menu_bar.png) no-repeat scroll -1820px 0;}*/


.box{}
.box_ok{ text-align:center;}
.box_h1{background:#DFE1E3 none repeat scroll 0 0;margin:0 1px;height:1px;font-size:0;padding:0; overflow:hidden}
.box_h2{background:#DFE1E3 none repeat scroll 0 0;border-left:1px solid #D4CFCC;border-right:1px solid #D4CFCC;margin:0 1px;height:1px;font-size:0;padding:0; overflow:hidden}
.box_h{font-weight:bold;background:#DFE1E3 none repeat scroll 0 0;border-left:1px solid #D4CFCC;border-right:1px solid #D4CFCC;padding-left:10px; overflow:hidden}
.box_bw{border:1px solid #D4CFCC;border-top:0;padding:2px;background:#DFE1E3 none repeat scroll 0 0;}
.box_b{background:#FFFFFF none repeat scroll 0 0;}

.menu_selector{position:absolute;padding:10px;color:#FFFFFF;border:1px solid #C3D9FF;background-color:#FFFFFF;}
.menu_selector A{color:#000000;}
.menu_selector A div{width:100%;}
.menu_selector A:hover {background-color:#CCCCCC;}


/*.list_td{border-bottom:1px solid #CCCF94;padding:5px 10px;}*/
.list_hd td{font-weight:bold;color:#000;}
table.list_tb tr td{
	padding-left:1em;
	border-bottom:1px solid #CCD4DD;
	background-color:#FFF
}
table.list_tb tr.s {font-weight:bold;color:blue;}
.list_tb tr.select td.list_td{background-color:#f3f3f3;color:#222222;}
table.list_tb tr.on td.list_td{background-color:#f3f3f3;border-bottom:1px solid #000000;}
.list_tb tr.new td.list_td{background-color:#DDDDDD;}

/* PART */
/*#boxlist .select, #composermenu .select
{background:#FDE7A2 none repeat scroll 0 0;}*/
#out_div{
	display:none;
	height:100%;
	background:url("menu_Y.gif") repeat-y scroll -9800px 0 transparent;
}


.dydivm{
	padding:0;
	/*border:1px solid #9B9B9B;*/
	border-top:0;
}
#cf_maincontent{
	padding:20px;
}
/* left, menu */


#composermenu .bt{
	float:none;
}




/*
.bt_fiw{width:17px; height:17px;overflow:hidden;}
*/

.menu_c_i{
	padding-left:5ex;
}
#mainmenu{
}
.mm_r .bt{
	float:right;
}

.contenti{padding:10px 20px 20px 10px;}
/* folder */
.folder_div{display:none;}
.folder_list{table-layout:fixed;}
.folder_list tr td{border-bottom:1px solid #CCD4DD;line-height:2em;white-space:nowrap;vertical-align:middle;}
.folder_list .unseen {font-weight:bold;}
.folder_list .select {background-color:#dbdbdb;color:#222222;}
.folder_list tr.on td{background-color:#f3f3f3;border-bottom:1px solid #D7D7D7;}
.folder_list .check{width:28px;}
.folder_list .wx{width:22px;}
.folder_list .from{width:28ex;padding-left:5px;}
.folder_list .subject{padding-left:20px;overflow:hidden;}
.folder_list .date{width:16ex;font-family:Arial;text-align:center;}
.folder_list .size{width:8ex;font-family:Arial;text-align:right;}
.folder_list .rightblank{width:1ex;}
.folder_list .nomess{text-align:center; font-weight:bold; height:300px;}
.menudrop_fm td.menudrop_fmimg{width:17px;height:17px;}
.menudrop_fm td.td1{width:1em;}
.search_string{
	margin:10px;
}

/* mail */
.mail_div{display:none;}
.mail_header{background:none repeat scroll 0 0 #EBEBEB;border-bottom:2px solid #CCCCCC;padding:8px;}
.mail_header .from{ color: #58A723; font-weight:bold}
#mail_header td{padding:3px 5px;}
#mail_header .subject{font-weight:bold;}
#mail_body{padding:10px 5px;}
.bt_send{background:transparent url(menu_bar.png) no-repeat scroll -2270px 0;}

/* mail compose */
#compose_bar {
	width:100%;
}
#compose_bar .bt{
	float:none;
	width:100%;
}
#compose_att td{

	padding:2px 20px 2px 0px;
}
#compose_div{padding:5px;}
#compose_contact_div{
	margin:5px;
	margin-right:0;
	overflow:scroll;
	overflow-x:hidden;
	width:188px;
}
#compose_contact_div .tree{ width:100%; float:left;}
#compose_contact_div .tree .tree_t{ width:100%;}
#compose_contact_div .tree .tree_ttxt{ overflow:hidden; line-height:23px;}
#compose_contact_div .tree .tree_t .tree_tpre{}
#compose_contact_div .tree .tree_t .tree_close1{ background:url(menu_Y.gif) no-repeat scroll -1450px 0 transparent;height:23px; width:18px; float:left;}
#compose_contact_div .tree .tree_t .tree_open1{ background:url(menu_Y.gif) no-repeat scroll -1450px -50px transparent;height:23px; width:18px; float:left;}

#compose_contact_div .tree .tree_t .tree_close2{ background:url(menu_Y.gif) no-repeat scroll -1500px 0 transparent;height:23px; width:22px; float:left;}
#compose_contact_div .tree .tree_t .tree_open2{ background:url(menu_Y.gif) no-repeat scroll -1500px -0px transparent;height:23px; width:22px; float:left;}

#compose_contact_div .tree .tree_t .tree_close3{ background:url(menu_Y.gif) no-repeat scroll -1550px 0 transparent;height:23px; width:18px; float:left;}
#compose_contact_div .tree .tree_t .tree_open3{ background:url(menu_Y.gif) no-repeat scroll -1550px -0px transparent;height:23px; width:18px; float:left;}



#compose_contact_div .bt{
	width:100%;
	float:none;
}
#stationery_div{
	overflow:scroll;
	overflow-x:hidden;
	width:193px;
}
.stationery_icon{
	border:1px solid #CCCCCC;
	cursor:pointer;
}
#contact_div{padding:5px 10px;}
#contact_list{ width:100%}
#netdisk_div{padding:5px 10px;}
#netdisk_path A{
	color:#41A2D6;
}

#goto{
	text-align:right;
}

DIV.dcode{
	background-color:#E7E5DC;
	font-size:small;
	line-height:150%;
	overflow:auto;
}
DIV.dcode ol{
	font-family:"Courier New","微软雅黑",Arial,Sans-serif,"宋体";
}
DIV.dcode li{
	background-color:#F8F8F8;
	border-left:3px solid #6CE26C;
	color:#5C5C5C;
	list-style-image:none;
	list-style-position:outside !important;
	list-style-type:decimal-leading-zero;
	padding-left:10px;
}
DIV.dcode li.alt{
	background-color:#FFFFFF;
}
DIV.dcode li.t{
	padding-top:10px;
}
DIV.dcode li.b{
	padding-bottom:10px;
}

.config_tb{
}
.config_td{
	border:1px solid #CCD4DD;
	background-color:#fff;
	padding:10px;
}
.config_td_on{
	border:1px solid #CCD4DD;
	background-color:#f3f3f3;
	padding:10px;
}

.config_mt A{
	color:#000;
	font-size:110%;
	font-weight:700;
	text-decoration:underline;
}
.config_mc{
	color:#7D7D7D;
}
.att A:hover {
	color:blue;
	text-decoration:underline;

}




/*admin*/


/*user*/
.e_u_input {
	width:200px;
}
.e_u_inputl {
	width:400px;
}
/*monitor*/
.monitor_add{
}

/*info*/
td.i_tdd{
	border:1px solid #CCCCCC;
	width:350px;
	padding:5px;
}
td.i_tddo{
	border:1px solid #BED393;
	background-color:#D2EAF6;
}
div.i_tdd_h{
	font-weight:bold;
}
div.i_tdd_is{
	padding-left:2ex;
	font-size:90%;
}
/*blacklist*/
/*sadmin pt*/
/*secure*/
/*log*/
#log_search_smtp_idx{
	margin-top:10px;
	margin-bottom:10px;
}
#log_search_smtp_idx A{
	margin-left:5px;
}

/* tab list */
/* table list item */
.tblist TR.h TD{ font-weight:bold;}
.tblist tr td{border-bottom:1px solid #CCD4DD;line-height:2em;white-space:nowrap;vertical-align:middle;}
.tblist .unseen {font-weight:bold;}
.tblist .select {background-color:#f3f3f3;color:#222222;}
.tblist tr.on td{background-color:#f3f3f3;border-bottom:1px solid #D7D7D7;}
.tblist .check{width:28px;}
.tblist .rightblank{width:1ex;}

.gleft{
	background:#e9e9e7 none repeat scroll 0 0;
	margin:5px;
	margin-right:5px;
	padding:5px;
	width:100px;
	font-size:13px;
}
.gleft .select{
	background:#f3f3f3 none repeat scroll 0 0;
}
.gleft .bt{
	width:100%;
	float:none;
}
.gright{
	margin:5px;
	padding:10px;
	min-height:500px;
	border:1px solid #ccc;
	background:#fff none repeat scroll 0 0;
}
.admin .maincontent{
	padding:10px;
}



.tree_c{
	padding-left:10px;
}
.tree .on{
	cursor:pointer;
}

/*editor*/
.edc_bar_0{ background:transparent url(menu_Y.gif) no-repeat scroll 0 -82px;}
.edc_bar_1{ background:transparent url(menu_Y.gif) no-repeat scroll -18px -82px;}
.edc_bar_2{ background:transparent url(menu_Y.gif) no-repeat scroll -36px -82px;}
.edc_bar_3{ background:transparent url(menu_Y.gif) no-repeat scroll -54px -82px;}
.edc_bar_4{ background:transparent url(menu_Y.gif) no-repeat scroll -72px -82px;}
.edc_bar_5{ background:transparent url(menu_Y.gif) no-repeat scroll -90px -82px;}
.edc_bar_6{ background:transparent url(menu_Y.gif) no-repeat scroll -108px -82px;}
.edc_bar_7{ background:transparent url(menu_Y.gif) no-repeat scroll -126px -82px;}
.edc_bar_8{ background:transparent url(menu_Y.gif) no-repeat scroll -144px -82px;}
.edc_bar_9{ background:transparent url(menu_Y.gif) no-repeat scroll -162px -82px;}
.edc_bar_10{ background:transparent url(menu_Y.gif) no-repeat scroll -180px -82px;}
.edc_bar_11{ background:transparent url(menu_Y.gif) no-repeat scroll -198px -82px;}
.edc_bar_12{ background:transparent url(menu_Y.gif) no-repeat scroll -216px -82px;}
.edc_bar_13{ background:transparent url(menu_Y.gif) no-repeat scroll -234px -82px;}
.edc_bar_14{ background:transparent url(menu_Y.gif) no-repeat scroll -252px -82px;}
.edc_bar_15{ background:transparent url(menu_Y.gif) no-repeat scroll -270px -82px;}
.edc_bar_16{ background:transparent url(menu_Y.gif) no-repeat scroll -288px -82px;}

.h td{color:#000; font-weight:bold}


/****登录界面*********************************/

.wblogo{ height:44px; width:140px; background:url(menu_Y.gif) no-repeat scroll -9600px 0px; margin-top:20px;}

.helptb{float: right;height:20px; width:23px; background:url(menu_Y.gif) no-repeat scroll -9750px -50px; margin-top:20px;}
.helptxt{ float: right; margin-top:20px;}

.login_K .top-general{ width:375px; height:47px;background:url(menu_Y.gif) no-repeat scroll -9200px -0px;}
.login_K .top-mobile{ width:375px; height:47px;background:url(menu_Y.gif) no-repeat scroll -9200px -50px;}
.login_K .top-mobile div{ float:left;width:49%; height:100%;}
.login_K .top-general div{ float:left; width:48%;height:100%;}
.login_K .mid{ width:375px; height:237px;background:url(menu_Y.gif) repeat-y scroll -8800px -0px;}
.login_K .mid .sbhang{line-height:50px;}
.login_K .mid div{line-height:33px; margin-left:25px;}
.login_K .mid div .domain{ font-weight:bold; font-size:14px}
.login_K .mid div .input_txt {
background-position:-396px -252px;
border:1px solid #838383;
font-size:14px;
font-weight:bold;
height:19px;
ime-mode:disabled;
line-height:18px;
margin-right:5px;
padding:4px;
width:172px;
background:url(menu_Y.gif) repeat-y scroll -7950px -2px transparent;
}

.login_K .mid .reb1{height:33px; padding-top:8px;}


.login_K .foot{ width:375px; height:96px;background:url(menu_Y.gif) no-repeat scroll -8400px -0px;}

.btn-login{ width:83px; height:33px; line-height:30px;background:url(menu_Y.gif) no-repeat scroll -8288px -0px; border:0px;}
.btn-login-hover{width:83px; height:33px;line-height:30px;background:url(menu_Y.gif) no-repeat scroll -8288px -36px;border:0px;}


.login-ad-1{ height:357px; width:377px;background:url(pic_1.jpg); float:right;}
.login-ad-2{ height:357px; width:377px;background:url(pic_2.jpg); float:right;}
.login-ad-3{ height:357px; width:377px;background:url(pic_3.jpg); float:right;}


.loginfoot{height:67px; background-color:#f1f1f1; line-height:67px; }
.loginfoot .flinks{float:left; margin-left:8px; }
.loginfoot .siteright{float:right; margin-right:8px;}
.loginfoot div a,.loginfoot div{color: #333333}

.login-1{ height:380px; width:375px; background:url(bg_login.gif) 0 -108px; float:right;}
.helptxt a{ color:#000000}


/****管理员***/
.adminmain{ }
.adminmain .wblogo{margin-left:15px;}
.adminmain .main{width:100%; height:395px; background:url(menu_X.gif) repeat-x scroll 0 -700px #CCCCCC; margin-top:10px;}
.adminmain .main .domainadminlogin{ width:508px; height:218px;background:url(domainadminbg.jpg) no-repeat; margin-left:50px; padding-top:100px;  }
.adminmain .main .adminlogin{ width:508px; height:218px;background:url(adminbg.jpg) no-repeat; margin-left:50px;padding-top:100px;  }


.adminmain .main .hang{ line-height:40px;  width:400px; margin-left:50px; float:left;}

.adminmain .main .hang .input_txt {
background-position:-396px -252px;
border:1px solid #838383;
font-size:14px;
font-weight:bold;
height:19px;
ime-mode:disabled;
line-height:18px;
margin-right:5px;
padding:4px;
width:172px;
background:url(menu_Y.gif) repeat-y scroll -7950px -2px transparent;
}

.adminmain .main .hang .btn { margin-left: 40px; margin-top:7px;}


.adminloginfoot{height:67px; line-height:67px; }
.adminloginfoot .flinks{float:left; margin-left:8px; }
.adminloginfoot .siteright{float:right; margin-right:8px;}
.adminloginfoot div a,.loginfoot div{color: #333333}


/****管理员 end***/

/****登录界面  end *********************************/

